{
  "attributes": [
    {
      "allow_nil?": false,
      "default": "fragment(\"uuid_generate_v7()\")",
      "generated?": false,
      "primary_key?": true,
      "references": null,
      "size": null,
      "source": "id",
      "type": "uuid"
    }
  ],
  "base_filter": null,
  "check_constraints": [],
  "custom_indexes": [],
  "custom_statements": [],
  "has_create_action": true,
  "hash": "35D45214D6D344B0AF6CFCB69B8682FCB3D382D85883D3D3AAC1AEE7F54FD89A",
  "identities": [],
  "multitenancy": {
    "attribute": null,
    "global": null,
    "strategy": null
  },
  "repo": "Elixir.Mv.Repo",
  "schema": null,
  "table": "members"
}